Test-Unit-GTestRunner

Prerequisites

Test-Unit-GTestRunner declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Gtk20Gtk2-1.2493125.71
Gtk2::GladeXML0Gtk2-GladeXML-1.007125.71
Locale::TextDomain1.16libintl-perl-1.23105.71
Test::Unit0Test-Unit-0.25117.14